<?php

/**
 * Simple Spoiler extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'HELP_BBCODE_BLOCK_SPOILERS' => 'Spoilerlar oluşturma',

	'HELP_BBCODE_SPOILERS_BASIC_QUESTION'	=> 'Bir mesaja spoiler ekleme',
	'HELP_BBCODE_SPOILERS_BASIC_ANSWER'		=> 'Basit bir spoiler <strong>[spoiler][/spoiler]</strong> etiketleri arasına alınmış bir metinden oluşur. Örneğin:<br><br><strong>[spoiler]</strong>%2$s<strong>[/spoiler]</strong><br><br>Şu şekilde görünecektir:<br>%1$s',

	'HELP_BBCODE_SPOILERS_TITLE_QUESTION'	=> 'Bir mesaja başlıklı spoiler ekleme',
	'HELP_BBCODE_SPOILERS_TITLE_ANSWER'		=> 'Bir spoiler isteğe bağlı olarak özel bir başlık ile gösterebilir, bunu yapmak için metni <strong>[spoiler title=][/spoiler]</strong> etiketleri arasına yazmanız gerekmektedir. Örneğin:<br><br><strong>[spoiler title=</strong>%3$s<strong>]</strong>%2$s<strong>[/spoiler]</strong><br><br>Şu şekilde görünecektir:<br>%1$s',

	'HELP_BBCODE_SPOILERS_DEMO_TITLE'	=> 'Konu özeti',
	'HELP_BBCODE_SPOILERS_DEMO_BODY'	=> 'Film anlatımı hakkında detaylar'
]);
