<?php

/**
 * Simple Spoiler extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'SPOILER'			=> 'Spoiler',
	'SPOILER_HELPLINE'	=> 'Kullanım: [spoiler]metin[/spoiler] ya da [spoiler title=başlık]metin[/spoiler]',
	'SPOILER_SHOW'		=> 'Göster',
	'SPOILER_HIDE'		=> 'Gizle'
]);
