<?php

/**
 * Simple Spoiler extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'SPOILER_DEPTH_LIMIT' => 'Spoilerlar için en fazla iç içe geçme derinliği',
	'SPOILER_DEPTH_LIMIT_EXPLAIN' => 'Bir mesajdaki en fazla spoiler iç içe geçme derinliği. Sınırsız derinlik için <samp>0</samp> yazın.'
]);
